.cute-slider{
	position: relative;	
	box-shadow: 0px 0px 0px 1px #c7c7c7;
	overflow: hidden;
}

.cute-ie8 * {filter: inherit; opacity: inherit;}


/* -------------------------------------
 * Slider Controls
 * ------------------------------------*/
 
.cute-ie  .br-next, .cute-ie  .br-previous,
.cute-ie  .br-slidecontrol,.cute-ie .br-video .play-btn ,
.cute-ie .br-thumb-bottom ,.cute-ie .br-thumb-up{filter: inherit !important;}
.cute-ie  .br-timer-glow  {display:none;}
.cute-ie7  .br-control-selected ,.cute-ie8  .br-control-selected {	background-color:white !important;}

.cute-slider img {max-width:none;}
 
.br-controls {
	position:absolute;
	z-index: 10;
	background-image: url("images/cute-theme/trans.png");
}

.br-next , .br-previous{
	position: absolute;
	width: 24px;
	height: 24px;
	top: 17px;
	right: 17px;
}

.br-next{ background:#000000 url(images/cute-theme/arrow-right.png) no-repeat center center; }

.br-previous{	right: 42px;	background:#000000 url(images/cute-theme/arrow-left.png) no-repeat center center;}

.br-slidecontrol{
	position: absolute;
	list-style: none;
	bottom: 10px;
	left: 30px;
	z-index: 10;
}

	.br-slidecontrol ul li{
		display: block;
		position:relative;
		margin:2px;
		float:left;
		width:8px;
		height:8px;
		background:url(images/cute-theme/paging.png) no-repeat center center;
		background-size:8px 8px;
		box-shadow: 0px 0px 1px black;
	}
	
	.br-slidecontrol ul li .br-control-selected{
		display: block;
		width:8px;
		height:8px;
		background:url(images/cute-theme/paging-hover.png) no-repeat center center;
		background-size:8px 8px;
	}


.br-thumb-bottom {
	left: -36px;
	position: relative;
}

.br-thumb-up {
	left: -41px;
	top:-143px;
	position: relative;
}

	.br-thumb-bottom .br-thumb-frame { 
		background: url("images/cute-theme/thumb-frame.png") -0px -7px;
		width: 92px;
		height: 95px;
	}
	
	.br-thumb-up .br-thumb-frame { 
		background: url("images/cute-theme/thumb-frame.png") -89px 1px;
		width: 92px;
		height: 95px;
	}
	
	.br-thumb-bottom .br-thumb-img , .br-thumb-up .br-thumb-img{ 
		position:absolute;
		top: 17px;
		left: 15px;
		width:60px;
		height:60px;
	}
	
	.br-thumb-img img{width: 60px; height: 60px;}

.br-slideinfo{
	position:relative !important;
}

.br-slideinfo .br-infocontent{
	background: rgba(255, 255, 255, 0.8);
	position: absolute !important;
	bottom: 5px;
	right: 0;
}
	
	.br-slideinfo .info1 div{
		padding: 15px;
	}
	
	.br-slideinfo .info1 .title{
		font-weight: 400;
		font-size: 15px;
	}
	
	.br-slideinfo .info1 .title a{ color:#333; text-decoration:none; }
	
	.br-slideinfo .info1 .text{
		line-height: 152%;
		margin-bottom:20px;
		font-size:13px;
	}
	
	.br-slideinfo .info1 .cute-readmore{
	color:#FFFFFF;
	text-decoration:none;
	text-shadow:none;
	text-transform:uppercase;
	font-weight:bold;
	font-size:10px;
	padding:8px;
	padding-left:10px;
	padding-right:10px;
	display:inline-block;
	}

	
/* -------------------------------------
 * Slider Timer
 * ------------------------------------*/

.br-circle-timer {
	position: absolute;
	top: 6px;
	left: 6px;
	width: 28px;
	height: 28px;
}

	.br-circle-timer .br-timer-dot {
		width:11px;
		height: 13px;
		background: url("images/cute-theme/controls.png") -134px -15px;
	}

.br-bar-timer{
	height: 6px;
	position:absolute;
	bottom:0px;
}

	.br-bar-timer .br-timer-glow{
	 	height: 7px;
		background: url("images/cute-theme/light-timer-glow.png");
		width: 104px;
	}
	 
	.br-bar-timer .br-timer-bar{
	 	height: 2px;
		background-color: white;
		position: absolute;
		top: 4px;
	}


/* -------------------------------------
 * Slider Captions
 * ------------------------------------*/

.br-captions .br-caption-content {

}

	.br-captions .caption{
		position: absolute;
	}

/* -------------------------------------
 * Slider Video
 * ------------------------------------*/

.br-video {
	
}

	.br-video .play-btn{
		width: 43px;
		height: 43px;
		background: url("images/cute-theme/controls.png") no-repeat -3px -44px;
		cursor: pointer;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -21px 0 0 -21px;
	}
	
	.br-video .close-btn{
		width: 22px;
		height: 22px;
		background: url('images/cute-theme/controls.png') no-repeat 0px -123px black;
		cursor: pointer;
		position: absolute;
		right: 6px;
		top: 6px;
		border: solid 1px #5E5C5C;
	}

	.br-video .video-cont{
		background: black;
		position:absolute;
		z-index: 2;
		width:100%;
		height:100%;
	}

/* -------------------------------------
 * Slider Shadow
 * ------------------------------------*/

.br-shadow{
  background: url("images/cute-theme/shadow.png") no-repeat scroll center ;
    bottom: -40px;
    height: 60px;
    left: -140px;
    position: absolute;
    width: 1150px;
}

/* -------------------------------------
 * Slider Loading
 * ------------------------------------*/

.br-loading {
	width: 23px;
	height: 23px;
	background: url("images/cute-theme/controls.png") 150px -94px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -11px;
	z-index: 101;
}

	.br-loading .img{
		width:21px;
		height:21px;
		background: url("images/cute-theme/small-loading.gif") no-repeat center;	
	}

.br-large-loading {
	width: 43px;
	height: 43px;
	background: url("images/cute-theme/controls.png") -92px -42px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -21px;
	z-index: 100;
}

	.br-large-loading .img{
		width:40px;
		height:40px;
		background: url("images/cute-theme/large-loading.gif") no-repeat center;	
	}

	
	
	
	/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */


/* Slider Hover Effects */
.flexslider .thumb-container .slider-title{
	text-shadow: 1px 1px 0px #333333;
	position:absolute;
	left:4px;
	top:4px;
	color:#FFFFFF;
	width:100%;
	z-index:999999;
	}

.flexslider .thumb-container .slider-title h3{
	font-size:16px;
	}

.flexslider .thumb-container .slider-title h5{
	font-size:16px;
	}
	
.flexslider .thumb-container .slider-title h6{
	font-size:16px;
	}
	
.flexslider .thumb-container p{
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;

	opacity:0;
	filter:alpha(opacity=0); /* For IE8 and earlier */
	
	max-width:90%;
	font-size:13px;
	}
	
.flexslider .thumb-container:hover p{
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
	}
	
.flexslider a:hover .thumb-container .post-thumbnail{
	-webkit-transform: scale(2.09,2.08);
    -moz-transform: scale(2.09,2.08);
}

.flexslider li {padding:0; margin: 0;}

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* Icon Fonts
*********************************/

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0; }

.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
	} /* Hide the slides before the JS is loaded. Avoids image jumping */
	
.flexslider .slides img {
	width: 100%;
	display: block;
	}
	
.flex-pauseplay span {
	text-transform: capitalize;
	}

/* Clearfix for the .slides element */
.slides:after{
	content: "\0020";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
	}

html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0 0 0px;
	background: #fff;
	position: relative;
	zoom: 1;
	}
.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
	}
	
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }

/* Direction Nav */
.flex-direction-nav {*height: 0; width:47.9%; height:22px; position:absolute; bottom:1.5%; left:26.1%; background:#333333 }
.flex-direction-nav a  {
	display: block;
	width: 25px;
	height: 22px;
	margin: -20px 0 0;
	position: absolute;
	bottom:0px;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	text-indent:-9999999px
	}

.flex-direction-nav .flex-prev {
	left: 0px;
	background:#FF3600 url(images/slider-arrow-left.png) no-repeat center center;
	background-size: 15px 15px;
	}

.flex-direction-nav .flex-next {
	right: 0px;
	background:#FF3600 url(images/slider-arrow-right.png) no-repeat center center;
	background-size: 15px 15px;
	}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; }
.flex-direction-nav .flex-disabled { opacity: 0!important; filter:alpha(opacity=0); cursor: default; }

/* Pause/Play */
.flex-pauseplay a { display: block; width: 20px; height: 20px; position: absolute; bottom: 5px; left: 10px; opacity: 0.8; z-index: 10; overflow: hidden; cursor: pointer; color: #000; }
.flex-pauseplay a:before  { font-family: "flexslider-icon"; font-size: 20px; display: inline-block; content: '\f004'; }
.flex-pauseplay a:hover  { opacity: 1; }
.flex-pauseplay a.flex-play:before { content: '\f003'; }

/* Control Nav */
.flex-control-nav{width: 30%; position: absolute; bottom: 4px; left:35%; text-align: center; z-index:99999 }
.flex-control-nav li {margin: 0 2px; display: inline-block; zoom: 1; *display: inline;}

.flex-control-paging li a{
	width: 8px;
	height: 8px;
	display: block;
	background: #CCC;
	cursor: pointer;
	text-indent: -9999px;
	z-index:99999
	}
.flex-control-paging li a:hover { background: #FF3600; }
.flex-control-paging li a.flex-active { background: #FF3600; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}



/* Standard Flex Slider */
.flex-standard .flex-direction-nav {*height: 0; width:100%; height:22px; position:absolute; top:50%; left:0px; background:none}
.flex-standard .flex-direction-nav a  {
	display: block;
	width: 35px;
	height: 32px;
	margin: -20px 0 0;
	position: absolute;
	bottom:0px;
	z-index: 10;
	overflow: hidden;
	cursor: pointer;
	text-indent:-9999999px
	}
.flex-standard .flex-control-nav{position: absolute; bottom: 12px; text-align: center; z-index:99999; }
	
.slider-title h3{
	font-size:25px; !important
	font-weight:400;
	}
	
.flex-standard .slider-title p{ font-size:14px; }

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev { opacity: 1; left: 10px;}
  .flex-direction-nav .flex-next { opacity: 1; right: 10px;}
}
